/*AIRBORNE AFRO LOGO CSS*/
@font-face {
    font-family: Frizon;
    src: url('./includes/fonts/Frizon.woff') format('.woff');
}
.airbornelogo-text-spacer{
    font-family: Frizon;
    font-size:25px;

}
.airbornelogo-text-spacer a {
    text-decoration: none;
    color:white;

}
.sponsor3{
background-color: black;
}
.sponsor-track {
    background-color: black;
}
#sponsor-slider{
    background-color:black;
}
#sponsor-slider > li.sponsor3 > a > img{
height: 100px!important;
}
#sponsor-slider > li.sponsor3 > a {
    text-decoration: none;
}
.airbornelogo-text-white{

    text-decoration: none!important;

    color:white;
}
.airbornelogo-text-blue{
color:#00B3FF;
}